=== debian/changelog ===
rock-master-20.06-tools-pocolog-cpp (0.20200311-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/tools-pocolog_cpp.git
  * branch: refs/heads/master
  * commit: 8509621c7e85b41495362304c6a3202fec23e06c
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:02:57 +0200
