=== debian/control ===
Source: rock-master-20.06-tools-pocolog-cpp
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-typelib
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-tools-pocolog-cpp
Architecture: any
Depends: ${shlibs:Depends}, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-typelib, ruby
Description: C++ API to read pocolog files
 This is a C++ library that allows to read pocolog files, as generated by Rock's logger component
